package json

- 1 هفته پیش
توسط علی بیات آپدیت شد
محمد ( 770 تجربه )
1 هفته پیش

سلام
من از antd تو پروژم استفاده کردم. چرا ورژنی که تو node_module نصب میشه فرق داره با ورژنی که تو package.json نوشته ؟

علی بیات ( 77252 تجربه )
1 هفته پیش

بعضی پکیج‌ها بعد از مدتی deprecate میشند یا چون نسخه بعدشون میاد نسخه قبل دیگه پشتیبانی نمیشه.

توی package.json چه ورژنی هست و توی فولدر node_module چه ورژنی؟

محمد ( 770 تجربه )
1 هفته پیش

تو package.json نسخه 3.10.0 و تو node_module نسخه 3.16.2

علی بیات ( 77252 تجربه )
1 هفته پیش

@mohamadmokhtari1414
اگر همون نسخه رو دقیقا میخواهی، فولدر پکیج رو از node_modules حذف کن و بصورت زیر نصبش کن:

npm install antd@3.10.0
برای ارسال پاسخ باید وارد سایت شوید